PO4A-DISPLAY-MAN(1)

NOME
po4a-display-man - mostra una pagina man tradotta secondo un file PO

SINOSSI

po4a-display-man -p PO_FILE [-m MASTER_FILE] [-o PO4A_OPT]

DESCRIZIONE

I traduttori possono usare po4a-display-man per vedere come le loro traduzioni di una pagina man verranno rese agli utenti finali, senza dover ricompilare e reinstallare l'intero progetto.

Questo script funziona solo con pagine man scritte direttamente in nroff e gestite dal modulo man di po4a. Le pagine man generate da altri formati, come DocBook o POD, non sono supportate. Consultare po4a-display-pod(1) per un supporto equivalente ai documenti POD.

OPZIONI

-p PO_FILE
    Il file PO contenente le traduzioni.

-m MASTER_FILE
    La pagina man originale. Può essere un percorso assoluto o relativo alla pagina man originale (gzippata o no), il nome della pagina man o il nome e sezione della pagina man (usando il formato man.sezione). Quando il documento master non viene fornito con l'opzione -m, po4aman-display-man prova a trovare la pagina mano originale basandosi sul riferimento di riga della prima stringa nel file PO.

-o PO4A_OPT
    Alcune opzioni da passare a po4a-translate(1).

VEDERE ANCHE

po4a-display-pod(1)

AUTORE

Thomas Huriaux